PThreadPoolBase::InternalWorkBase Class Reference

`#include <threadpool.h>`

## Public Member Functions

| InternalWorkBase (const char *group)

## Public Attributes

std::string | m_group

## Constructor & Destructor Documentation

## InternalWorkBase()

PThreadPoolBase::InternalWorkBase::InternalWorkBase | ( | const char * | group | ) |

inline

## Member Data Documentation

## m_group

std::string PThreadPoolBase::InternalWorkBase::m_group

The documentation for this class was generated from the following file:

- threadpool.h